
brainvisa-development - Defect #1940

BRAINVISA_COPY_PYTHON_DIRECTORY does not make symlinks for .minf files

28/11/2010 07:47 PM - Riviere, Denis

Status: Closed Start date: 28/11/2010

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: development-4.1 Spent time: 1:00 hour

Resolution: Fixed   

Description

In BrainVisa toolboxes, there are some .minf files (for toolbox definition and processes trees), but they are not symlinked in the build

tree as python files, but copied instead. So when there are changes in these files, a make is needed, which is not convenient.

History

#1 - 29/11/2010 01:01 AM - Riviere, Denis

Same for python scripts in the bin/ directory (copied by BRAINVISA_COPY_DIRECTORY I guess)

#2 - 30/11/2010 06:29 PM - Riviere, Denis

- Status changed from New to Closed

- % Done changed from 0 to 100

- Resolution set to Fixed

fixed by r40126
